/*
    Robot Interface Remote Client
    (C) 2006 Jason Hunt
    nulluser@gmail.com

    file: window.h
*/


#ifndef WINDOW_H
#define WINDOW_H

#define WM_TRAY_MESSAGE (WM_USER + 1)

int setup_window(HINSTANCE hThisInstance, int nCmdShow);   // Creates main window
void destroy_window(void);                                 // Called during deinit
void resize_window(void);                                  // Resize widow
extern HWND main_win;                      // Handle to main window

#endif

